petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawSetViewPort

Sets the portion of the window (page) to which draw routines will write.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawSetViewPort(PetscDraw draw,PetscReal xl,PetscReal yl,PetscReal xr,PetscReal yr)

Collective on PetscDraw Many br

### Input Parameters

| xl,yl,xr,yr | - upper right and lower left corners of subwindow Many brThese numbers must always be between 0.0 and 1.0. Many brLower left corner is (0,0). Many br
| draw | - the drawing context Many br

Many br

Level:advanced
Location:src/sys/classes/draw/interface/dviewp.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages